<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="JdgRollTubePhyFailQuery.getZgApply" desc="查询送判信息">
        <![CDATA[
SELECT A.JUDGE_STOVE_NO,
       A.BATCH_NO,
       MIN(A.PLINE_NAME) PLINE_NAME,
       MIN(A.GRADENAME) GRADENAME,
       MIN(A.SPEC_NAME) SPEC_NAME,
       MIN(B.ORDER_NO) || '/' || MIN(B.ORDER_SEQ) ORDER_NO,
       MIN(A.CRAF_NO) CRAF_NO,
       MIN(A.ACT_COUNT) ACT_COUNT,
       MIN(A.ACT_THEORY_WEIGHT) ACT_THEORY_WEIGHT,
       TO_CHAR(A.JUDGE_RESULT_TIME, 'YYYY-MM-DD HH24:MI:SS') JUDGE_RESULT_TIME
  FROM QCM_ZG_JUGDE_APPLY A, PLN_SALEORD B
 WHERE A.JUDGE_STOVE_NO = {0}
   AND A.BATCH_NO = {1}
   AND ({2} = '0' OR A.PLINE_CODE IN {3})
   AND A.BAL_YEAR_MONTH <= TO_DATE({4}, 'YYYY-MM-DD HH24:MI:SS')
   AND A.BAL_YEAR_MONTH >= TO_DATE({5}, 'YYYY-MM-DD HH24:MI:SS')
   AND B.ORD_LN_DLY_PK = A.ORD_LN_DLY_PK
 GROUP BY A.JUDGE_STOVE_NO, A.BATCH_NO
        ]]>
    </query>
    
    
</queryMap>